.acf-field-message {
    font-size: 18px;
    padding: 15px 12px !important;
}

.acf-field .acf-label {
    margin: 0 0 0 !important;
}

.acf-tab-group {
    border-bottom: none;
    padding: 0 !important;
}

.acf-tab-group li {
    margin: 0 !important;
}

.acf-switch .acf-switch-on {
    color: #fff;
    text-shadow: #e71b22 0 1px 0 !important;
}

.acf-switch.-on {
    background: #e71b22 !important;
    border-color: #e71b22 !important;
}

.acf-switch.-on .acf-switch-slider {
    left: 50%;
    right: 2px;
    border-color: #e71b22 !important;
}

.acf-switch {
    border: #e71b22 solid 1px !important;
}

.acf-switch .acf-switch-slider {
    border: #e71b22 solid 1px !important;
}

/* Main column width */
.wp-block {
    max-width: 1140px;
}
 
/* Width of "wide" blocks */
.wp-block[data-align="wide"] {
    max-width: 1080px;
}
 
/* Width of "full-wide" blocks */
.wp-block[data-align="full"] {
    max-width: none;
}


/* -- Options Pages */
.toplevel_page_acf-options-logo-options,
.kraken_page_acf-options-icon-options,
.kraken_page_acf-options-contact-options,
.kraken_page_acf-options-notice-options,
.kraken_page_acf-options-cta-options,
.kraken_page_acf-options-layout-options,
.kraken_page_acf-options-tracking-options,
.kraken_page_acf-options-social-media-options,
.kraken_page_acf-options-image-options,
.kraken_page_acf-options-advanced-options,
.kraken_page_acf-options-notice-options {
    background-image: url('../images/admin/login-bg.png') !important;
    background-size: 400px;
    background-repeat: no-repeat;
    background-position: bottom right;
    background-color: #ada7a3;
    color: #72635d;
}

.toplevel_page_acf-options-logo-options .button-primary ,
.kraken_page_acf-options-icon-options .button-primary ,
.kraken_page_acf-options-contact-options .button-primary ,
.kraken_page_acf-options-notice-options .button-primary ,
.kraken_page_acf-options-cta-options .button-primary ,
.kraken_page_acf-options-layout-options .button-primary ,
.kraken_page_acf-options-tracking-options .button-primary ,
.kraken_page_acf-options-social-media-options .button-primary ,
.kraken_page_acf-options-image-options .button-primary ,
.kraken_page_acf-options-advanced-options .button-primary ,
.kraken_page_acf-options-notice-options .button-primary 
{
    background: #e71b22 !important;
    border-color: #e71b22 !important;
    color: #fff !important;
}

.toplevel_page_acf-options-logo-options #postbox-container-1 .postbox-header,
.kraken_page_acf-options-icon-options #postbox-container-1 .postbox-header,
.kraken_page_acf-options-contact-options #postbox-container-1 .postbox-header,
.kraken_page_acf-options-notice-options #postbox-container-1 .postbox-header,
.kraken_page_acf-options-cta-options #postbox-container-1 .postbox-header,
.kraken_page_acf-options-layout-options #postbox-container-1 .postbox-header,
.kraken_page_acf-options-tracking-options #postbox-container-1 .postbox-header,
.kraken_page_acf-options-social-media-options #postbox-container-1 .postbox-header,
.kraken_page_acf-options-image-options #postbox-container-1 .postbox-header,
.kraken_page_acf-options-advanced-options #postbox-container-1 .postbox-header,
.kraken_page_acf-options-notice-options #postbox-container-1 .postbox-header {
    display: none;
}



/* --- Form Element Styles */
.acf-field input[type="text"], 
.acf-field input[type="password"], 
.acf-field input[type="date"], 
.acf-field input[type="datetime"], 
.acf-field input[type="datetime-local"], 
.acf-field input[type="email"], 
.acf-field input[type="month"], 
.acf-field input[type="number"], 
.acf-field input[type="search"], 
.acf-field input[type="tel"], 
.acf-field input[type="time"], 
.acf-field input[type="url"], 
.acf-field input[type="week"], 
.acf-field textarea, 
.acf-field select {
    width: 100% !important;
    padding: 6px 8px !important;
    margin: 0 !important;
    font-size: 14px !important;
    line-height: 1.4 !important;
    min-height: 40px !important;
    border-radius: 0 !important;
    border: 1px solid #777270 !important;
    background-color: #fff !important;
    color: #777270 !important;
}

.acf-field .acf-label label {
    font-weight: bold;
    font-size: 16px !important;
    margin: 0 0 5px !important;
}

.acf-field p.description {
    display: block;
    margin: 0 0 10px !important;
}

.toplevel_page_acf-options-logo-options p.description a,
.kraken_page_acf-options-icon-options p.description a,
.kraken_page_acf-options-contact-options p.description a,
.kraken_page_acf-options-notice-options p.description a,
.kraken_page_acf-options-cta-options p.description a,
.kraken_page_acf-options-layout-options p.description a,
.kraken_page_acf-options-tracking-options p.description a,
.kraken_page_acf-options-social-media-options p.description a,
.kraken_page_acf-options-image-options p.description a,
.kraken_page_acf-options-advanced-options p.description a,
.kraken_page_acf-options-notice-options p.description a {
    color: #e71b22 !important;
}


.acf-button {
    color: #e71b22 !important;
    border-color: #e71b22 !important;
    background: #ffffff !important;
    vertical-align: top;
}

.select2-container--default .select2-selection--single {
    width: 100% !important;
    padding: 6px 8px !important;
    margin: 0 !important;
    font-size: 14px !important;
    line-height: 1.4 !important;
    min-height: 40px !important;
    border-radius: 0 !important;
    border: 1px solid #777270 !important;
    background-color: #fff !important;
    color: #777270 !important;
}

/* --- Menu Styles */
#adminmenu .toplevel_page_acf-options-logo-options {
    background: #e71b22 !important;
    color: #fff !important;
}

/* --- Body Styles */
.toplevel_page_acf-options-logo-options #wpcontent ,
.kraken_page_acf-options-icon-options #wpcontent ,
.kraken_page_acf-options-contact-options #wpcontent ,
.kraken_page_acf-options-notice-options #wpcontent ,
.kraken_page_acf-options-cta-options #wpcontent ,
.kraken_page_acf-options-layout-options #wpcontent ,
.kraken_page_acf-options-tracking-options #wpcontent ,
.kraken_page_acf-options-social-media-options #wpcontent ,
.kraken_page_acf-options-image-options #wpcontent ,
.kraken_page_acf-options-advanced-options #wpcontent ,
.kraken_page_acf-options-notice-options #wpcontent  {
    height: 100% !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.toplevel_page_acf-options-logo-options .wrap ,
.kraken_page_acf-options-icon-options .wrap ,
.kraken_page_acf-options-contact-options .wrap ,
.kraken_page_acf-options-notice-options .wrap ,
.kraken_page_acf-options-cta-options .wrap ,
.kraken_page_acf-options-layout-options .wrap ,
.kraken_page_acf-options-tracking-options .wrap ,
.kraken_page_acf-options-social-media-options .wrap ,
.kraken_page_acf-options-image-options .wrap ,
.kraken_page_acf-options-advanced-options .wrap ,
.kraken_page_acf-options-notice-options .wrap  {
    margin: 10px auto !important;
    max-width: 900px !important;
}

.toplevel_page_acf-options-logo-options #post-body.columns-2 ,
.kraken_page_acf-options-icon-options #post-body.columns-2 ,
.kraken_page_acf-options-contact-options #post-body.columns-2 ,
.kraken_page_acf-options-notice-options #post-body.columns-2 ,
.kraken_page_acf-options-cta-options #post-body.columns-2 ,
.kraken_page_acf-options-layout-options #post-body.columns-2 ,
.kraken_page_acf-options-tracking-options #post-body.columns-2 ,
.kraken_page_acf-options-social-media-options #post-body.columns-2 ,
.kraken_page_acf-options-image-options #post-body.columns-2 ,
.kraken_page_acf-options-advanced-options #post-body.columns-2 ,
.kraken_page_acf-options-notice-options #post-body.columns-2  {
   margin-right: 0 !important;
}

.toplevel_page_acf-options-logo-options .postbox ,
.kraken_page_acf-options-icon-options .postbox ,
.kraken_page_acf-options-contact-options .postbox ,
.kraken_page_acf-options-notice-options .postbox ,
.kraken_page_acf-options-cta-options .postbox ,
.kraken_page_acf-options-layout-options .postbox ,
.kraken_page_acf-options-tracking-options .postbox ,
.kraken_page_acf-options-social-media-options .postbox ,
.kraken_page_acf-options-image-options .postbox ,
.kraken_page_acf-options-advanced-options .postbox ,
.kraken_page_acf-options-notice-options .postbox  {
    border: none !important;
    box-shadow: none !important;
}

.toplevel_page_acf-options-logo-options h1 ,
.kraken_page_acf-options-icon-options h1 ,
.kraken_page_acf-options-contact-options h1 ,
.kraken_page_acf-options-notice-options h1 ,
.kraken_page_acf-options-cta-options h1 ,
.kraken_page_acf-options-layout-options h1 ,
.kraken_page_acf-options-tracking-options h1 ,
.kraken_page_acf-options-social-media-options h1 ,
.kraken_page_acf-options-image-options h1 ,
.kraken_page_acf-options-advanced-options h1 ,
.kraken_page_acf-options-notice-options h1  {
    display: none;
}

/* --- Side Bar Styles */
.toplevel_page_acf-options-logo-options #postbox-container-1,
.kraken_page_acf-options-icon-options #postbox-container-1,
.kraken_page_acf-options-contact-options #postbox-container-1,
.kraken_page_acf-options-notice-options #postbox-container-1,
.kraken_page_acf-options-cta-options #postbox-container-1,
.kraken_page_acf-options-layout-options #postbox-container-1,
.kraken_page_acf-options-tracking-options #postbox-container-1,
.kraken_page_acf-options-social-media-options #postbox-container-1,
.kraken_page_acf-options-image-options #postbox-container-1,
.kraken_page_acf-options-advanced-options #postbox-container-1,
.kraken_page_acf-options-notice-options #postbox-container-1 {
    float: left !important;
    margin-right: 0 !important;
    width: 100% !important;
}

.toplevel_page_acf-options-logo-options #side-sortables,
.kraken_page_acf-options-icon-options #side-sortables,
.kraken_page_acf-options-contact-options #side-sortables,
.kraken_page_acf-options-notice-options #side-sortables,
.kraken_page_acf-options-cta-options #side-sortables,
.kraken_page_acf-options-layout-options #side-sortables,
.kraken_page_acf-options-tracking-options #side-sortables,
.kraken_page_acf-options-social-media-options #side-sortables,
.kraken_page_acf-options-image-options #side-sortables,
.kraken_page_acf-options-advanced-options #side-sortables,
.kraken_page_acf-options-notice-options #side-sortables {
    width: 100% !important;
    min-height: auto !important;
}

/* --- Header Styles */
/* -- Wrapper Styles */
.toplevel_page_acf-options-logo-options .postbox-header,
.kraken_page_acf-options-icon-options .postbox-header,
.kraken_page_acf-options-contact-options .postbox-header,
.kraken_page_acf-options-notice-options .postbox-header,
.kraken_page_acf-options-cta-options .postbox-header,
.kraken_page_acf-options-layout-options .postbox-header,
.kraken_page_acf-options-tracking-options .postbox-header,
.kraken_page_acf-options-social-media-options .postbox-header,
.kraken_page_acf-options-image-options .postbox-header,
.kraken_page_acf-options-advanced-options .postbox-header,
.kraken_page_acf-options-notice-options .postbox-header {
    background: #e71b22 !important;
    border: none !important;
    color: #fff !important;
}

/* -- Font Styles */
.toplevel_page_acf-options-logo-options .postbox-header h2 ,
.kraken_page_acf-options-icon-options .postbox-header h2 ,
.kraken_page_acf-options-contact-options .postbox-header h2 ,
.kraken_page_acf-options-notice-options .postbox-header h2 ,
.kraken_page_acf-options-cta-options .postbox-header h2 ,
.kraken_page_acf-options-layout-options .postbox-header h2 ,
.kraken_page_acf-options-tracking-options .postbox-header h2 ,
.kraken_page_acf-options-social-media-options .postbox-header h2 ,
.kraken_page_acf-options-image-options .postbox-header h2 ,
.kraken_page_acf-options-advanced-options .postbox-header h2 ,
.kraken_page_acf-options-notice-options .postbox-header h2  {
    font-size: 20px !important;
    padding: 15px 12px !important;
    color: #ffffff !important;
}

/* -- Lower Styles */
.toplevel_page_acf-options-logo-options .handle-order-lower,
.kraken_page_acf-options-icon-options .handle-order-lower,
.kraken_page_acf-options-contact-options .handle-order-lower,
.kraken_page_acf-options-notice-options .handle-order-lower,
.kraken_page_acf-options-cta-options .handle-order-lower,
.kraken_page_acf-options-layout-options .handle-order-lower,
.kraken_page_acf-options-tracking-options .handle-order-lower,
.kraken_page_acf-options-social-media-options .handle-order-lower,
.kraken_page_acf-options-image-options .handle-order-lower,
.kraken_page_acf-options-advanced-options .handle-order-lower,
.kraken_page_acf-options-notice-options .handle-order-lower {
    display: none;
}

/* -- Higher Styles */
.toplevel_page_acf-options-logo-options .order-higher-indicator,
.kraken_page_acf-options-icon-options .order-higher-indicator,
.kraken_page_acf-options-contact-options .order-higher-indicator,
.kraken_page_acf-options-notice-options .order-higher-indicator,
.kraken_page_acf-options-cta-options .order-higher-indicator,
.kraken_page_acf-options-layout-options .order-higher-indicator,
.kraken_page_acf-options-tracking-options .order-higher-indicator,
.kraken_page_acf-options-social-media-options .order-higher-indicator,
.kraken_page_acf-options-image-options .order-higher-indicator,
.kraken_page_acf-options-advanced-options .order-higher-indicator,
.kraken_page_acf-options-notice-options .order-higher-indicator {
    display: none;
}

/* -- Toggle Styles */
.toplevel_page_acf-options-logo-options .toggle-indicator,
.kraken_page_acf-options-icon-options .toggle-indicator,
.kraken_page_acf-options-contact-options .toggle-indicator,
.kraken_page_acf-options-notice-options .toggle-indicator,
.kraken_page_acf-options-cta-options .toggle-indicator,
.kraken_page_acf-options-layout-options .toggle-indicator,
.kraken_page_acf-options-tracking-options .toggle-indicator,
.kraken_page_acf-options-social-media-options .toggle-indicator,
.kraken_page_acf-options-image-options .toggle-indicator,
.kraken_page_acf-options-advanced-options .toggle-indicator,
.kraken_page_acf-options-notice-options .toggle-indicator {
    display: none;
}

/* --- Post Page Options */
/* -- Header */
.acf-postbox .postbox-header {
    background: #e71b22 !important;
    border: none !important;
    color: #fff !important;
}

.acf-postbox .postbox-header h2 {
    font-size: 15px !important;
    padding: 15px 12px !important;
    color: #ffffff !important;
}


/* -- Lower Styles */
.acf-postbox .postbox-header .handle-order-lower {
    display: none;
}

/* -- Higher Styles */
.acf-postbox .postbox-header .order-higher-indicator {
    display: none;
}

/* -- Toggle Styles */
.acf-postbox .postbox-header .toggle-indicator {
    display: none;
}


/* SEO Styles */
.seo-alert {
    width: 16px;
    height: 16px;
    background-color: #666666;
    display: block;
    border-radius: 50%;
    text-indent: -9999px;
}

.seo-alert--good {
    background-color: #26b808;
}

.seo-alert--bad{
    background-color: #bf0416;
}
 
/* Body Styles */
body.login {
    background-image: url('../images/login-bg.png') !important;
    background-size: 400px;
    background-repeat: no-repeat;
    background-position: bottom right;
    background-color: #ada7a3;
    color: #72635d;
}

#login h1 a {
    width: 300px;
    height: 300px;
    background-image: url('../images/login-logo.png') !important;
    background-size: 300px;
    background-position: center;
}

#login {
    padding: 0 !important;
}

#login #loginform {
    padding: 15px;
    border: 1px solid #f1f0f0;
    border-radius: 2px;
    box-shadow: none;
}

#login #loginform label {
    margin-bottom: 5px;
    color: #000000;
    font-size: 16px;
    font-weight: 700;
}

#login #loginform input[type=text],
#login #loginform input[type=password],
#login #loginform input[type=checkbox]{
    background: #ffffff !important;
    border: 1px solid #72635d;
}

#login #loginform input[type=text]:focus,
#login #loginform input[type=password]:focus,
#login #loginform input[type=checkbox]:focus {
    border-color: #e71b22;
    box-shadow: 0 0 2px #e71b22;
}

#login #loginform .forgetmenot {
    float: none;
}

#login #loginform #wp-submit {
    float: none;
    width: 100%;
    height: auto;
    padding: 15px;
    margin-top: 15px;
    border: 0;
    border-radius: 0;
    background-color: #e71b22;
    color: #fff;
    font-size: 18px;
    line-height: 1;
    text-shadow: none;
    box-shadow: none;
}

#login #nav, #login #backtoblog {
    text-align: center;
}

#login .wp-core-ui .button-secondary:hover, .wp-core-ui .button.hover, .wp-core-ui .button:hover {
    background: #f1f1f1;
    border-color: transparent;
    color: #72635c;
}

#login .wp-core-ui .button, .wp-core-ui .button-secondary {
    color: #72635d;
    border-color: transparent;
    background: #f3f5f6;
    vertical-align: top;
}

#login #nav a,
#login #backtoblog a {
    color: #72635d;
}

#login #nav a:hover
#login #backtoblog a:hover {
    color: #e71b22;
}

.login #login_error, .login .message, .login .success {
    border-left: 4px solid #e71b22;
    padding: 12px;
    margin-left: 0;
    margin-bottom: 20px;
    background-color: #fff;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
}